Ask Your Question
0

yum update error

asked 2013-01-30 13:21:09 -0500

prakisho gravatar image

updated 2013-01-30 15:07:45 -0500

Jomoos gravatar image

Each time when i try to install anything or just do a yum update it returns following error:

[root@lancetsoftware pkishore]# yum update
Loaded plugins: langpacks, presto, refresh-packagekit


File contains parsing errors: file://///etc/yum.repos.d/google.repo
    [line  2]:    name=Google Chrome 64-bit

    [line  3]:    baseurl=http://dl.google.com/linux/chrome/rpm/stable/x86_64
edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-01-30 15:48:45 -0500

hhlp gravatar image

Enable Google YUM repository

Modify you google.repo and Add the following to this file :

sudo nano /etc/yum.repos.d/google.repo

32-bit

[google-chrome]
name=google-chrome - 32-bit
baseurl=http://dl.google.com/linux/chrome/rpm/stable/i386
enabled=1
gpgcheck=1
gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub

64-bit

[google-chrome]
name=google-chrome - 64-bit
baseurl=http://dl.google.com/linux/chrome/rpm/stable/x86_64
enabled=1
gpgcheck=1
gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub

Note: Both 32-bit and 64-bit repos can be placed in the same file.

Install Google Chrome with YUM

Install Google Chrome Stable version

sudo yum install google-chrome-stable

Install Google Chrome Beta version

sudo yum install google-chrome-beta

Install Google Chrome Unstable version

sudo yum install google-chrome-unstable
edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-01-30 13:21:09 -0500

Seen: 2,182 times

Last updated: Jan 30 '13